Subject: Re: ncurses1.9.9
From: [email-masked] (Tony Bom)

13 Jun 1997 11:47:43 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked]
Tel: + (39 - 6) 54 23 98 -11  -  Fax: (39 - 6) 541 12 35
Web: http://www.axnet.it
X-Mailer: ELM [version 2.4 PL24]
Original-Sender: [email-masked]

	ciao,

> Make sure all mounts are binary ie text=binary not text!=binary or
> something ;). It works. 

	Hmmm, mine works fine with text!=binary... :)

> Well except for clear does anyone know how to get clear to work. I have
> my term set as linux. Clear is the thing stumping me right now...

	You must make sure that in your linux entry in the .termcap file
	the `cl' defenition read "\E[H\E[2J", changing this made clear
	work fine for me.
	I changed some other things also, but I don't quite remember now.

	On a side note, it is sufficient that you copy your termcap file
	into /etc/termcap.
	One final thing, I removed all other entries, except linux, in the
	termcap file, otherwise ncurses complained about double definitions.

	tony.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".